html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {

  max-width: 980px;
  color: #ccc;
  font-family: "Montserrat", sans-serif;
  background-color: #000;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: subpixel-antialiased;
  text-rendering: optimizeLegibility;
}

#content {
  position: absolute;
  max-width: 980px;
  padding: 40px 20px;
}
button {
  background-color: #000;
  color: beige;
  font-family: inherit;
  text-align: center;
  font-size: 70px;
  justify-content: center;
}
button:hover {
  opacity: 1;
  right: 0;
}
.account{
  position: absolute;
  right: 230px;
  top: 20px;
  padding:20px;
  border-style: groove;
}
a{
  font-family: 'Montserrat', sans-serif;
  color: white;
  text-decoration: none;
}
.imgcontainer{
  position:absolute;
  left:0;
  top:0;
}
* {
  box-sizing: border-box;
}

form.example input[type=text] {
  position: relative;
  padding: 15px;
  font-size: 18px;
  border: 1px solid grey;
  float: center;
  width: 75%;
  background: white;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

form.example button {
  position: relative;
  float: right;
  width: 25%;
  padding: 15px;
  background: brown;
  color: white;
  font-size: 18px;
  border: 1px solid grey;
  border-top-right-radius:25px;
  border-bottom-right-radius: 25px;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {

  background: brown;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}


.column {
  float: left;
  width: 25%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}
.info{
  padding: 10px;
  margin-top: 15%;
  margin-left: 20%;
  margin-right: 10%;
  border-color: white;
  border-style: dashed;
  border-radius: 5px;
}

h1{
  font-size: 40px;
  margin-top:5px;
  margin-bottom: 0px;
}
input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

button {
  background-color: brown;
  color: white;
  padding: 5px 5px;
  margin: 8px 0;
  font-size:1.5em;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

/* .cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
} */

.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

img.logo {
  width: 10px;
  height: 10px;
  border-radius: 15%;
}

.container {
  padding: 16px;
  display: block;
  margin: 0 auto;
  max-width: 500px;
}


span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  /* .cancelbtn {
    width: 100%;
  } */


}
